digitize_applePayCard:
  path: /v1/digitize/apple
  methods: POST
  controller: App\Controller\ApplePayController::digitizeApplePayCard
digitize_googlePayCard:
  path: /v1/digitize/google
  methods: POST
  controller: App\Controller\GooglePayController::digitizeGooglePayCard